Subject: IBD complaint-Chetan
From: Pritish Nandi <[email-masked]>
To: Arun Kumar <[email-masked]>, "Binod Joshi" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Devender Madan" <[email-masked]>, "S indra kumar . singh" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "Rahul Singh" <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, Arun Kumar <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Wed, 8 Jul 2015 00:30:57 +0530 (IST)

What is this Chetan. You already know how to search with name and postcode to find related accounts for members. Why this mistake?Please explain. 

Coby had taken a chat today and did not handle this correctly – please address this with him right away as this whole situation could have been avoided if proper steps followed. 
[email-masked] *Email used by member to come into chat (Cleaned Account) 
[email-masked] ( created account today) 
Simple NAME and STATE search produced this: (the account she needed was [email-masked] ) 
01:16:51 PM) *** crystal yates joined the chat *** 
(01:16:51 PM) crystal yates: my coumptur went throw a breake own for a ay, now my account said I have not used it in six months. I have received money from this account and added money. what happened my name is Crystal R Yates phone 7048708095. this and more info is on my profile. I can tell you the secret ? I had 40.o4 cents I have 22 day to make it to 50 for my special. help me 
(01:16:53 PM) *** Coby joined the chat *** 
(01:17:01 PM) Coby: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(01:17:04 PM) Coby: Hello there! 
(01:17:23 PM) crystal yates: I would like it if could my home I don't type fast 
(01:18:13 PM) Coby: Unfortunately, it looks like the account we're discussing has been "Cleaned ". This means that the account was not visited for 6 months, and has therefore been removed. While the account cannot be retrieved, if you attempt to log in, you'll be directed to instructions and a special link that will allow you to create a new account with the same email address. 
(01:19:54 PM) crystal yates : it was active I had just added mony to it JULY4th mabe not right email can you check my name address credit card,,, something 
(01:20:35 PM) Coby: Do you have any other email address? 
(01:22:07 PM) crystal yates: [email-masked] and one I cant think of my husband were not doing well at that time .can you not check my name dob address???\ 
(01:23:04 PM) crystal yates: i know part of my urer name and password 
(01:23:14 PM) crystal yates: user 
(01:23:37 PM) Coby: Then simply login into your account and create a new account. 
(01:24:13 PM) crystal yates: i don't know all of my user name 
(01:24:37 PM) Coby: Your user name is your email address. 
(01:25:00 PM) crystal yates: my do i do a profile 
(01:26:13 PM) crystal yates: is there any way by my info that you could find my account after all i just ues it with you 
(01:29:40 PM) Coby: I am sorry as i informed you, your account is cleaned now that means you can use same email address to create new account. Kindly create a new account with different email address. 
(01:29:57 PM) crystal yates: is there a manger I can talk with? 
(01:30:26 PM) crystal yates: yhay means i lost 41.00 for nothing i did 
(01:31:00 PM) Coby: Our management not on chat. What i can do for you, i will escalate the issue to our resolution team and they will get back to you with in 24-48 business hours 
(01:32:52 PM) crystal yates: thank you. i would like the profile that i filled out with secret ? and my credit card # can prove my account is not inactive 
(01:33:46 PM) *** crystal yates left the chat *** 
Susan Ramaswamy 

R egards, 
Pritish Nandi